Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85009 - RFE: Graphical verification of mouse buttons (3 or more)
Summary: RFE: Graphical verification of mouse buttons (3 or more)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-mouse
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 21:22 UTC by Elton Woo
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 21:13:57 UTC


Attachments (Terms of Use)

Description Elton Woo 2003-02-24 21:22:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
During installation / and /OR after install, allow su to verify functioning and
correct identification of mouse buttons (3 or more buttons, including middle
scroll wheel). 

Same test might also be applicable to verification of a graphics tablet?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Installing code OR
2. After installation
3. Run mouse configuration
    

Actual Results:  Mouse or pointing peripheral is recognized, but there is no
graphical feedback of middle scroll wheel, or extra buttons (>3 buttons)
IF applicable to a graphics tablet, allow "gestures" to test that peripheral
is correctly recognized and configured.

Expected Results:  Graphical interface to test middle scroll button, extra side
buttons,
AND /OR some output of a graphics tablet showing output.

Additional info:

Comment 1 Brent Fox 2003-05-27 21:13:57 UTC
I don't envision having the time to implement this.  It's a good idea, but I
honestly won't be able to do this in the forseeable future.


Note You need to log in before you can comment on or make changes to this bug.